<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="eff4c43468c6e656d7173df2533c0988">
  <dict>
    <!--2020-05-14 11:04:20.000-->
    <bool key="data_roaming_switch">false</bool>
    <!--2019-03-15 15:49:06.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2020-03-09 13:42:01.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2019-03-15 15:49:06.000-->
    <string key="roaming_protocol">IPV4V6</string>
    <!--2020-03-10 18:47:34.000-->
    <int key="sms_center_editable_for_slot">0</int>
  </dict>
</config>
